Subject: Ticket Assigned - offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 08:37:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue Lujaina                    I purchased some products online on 12 of feb during checkout it was shown that i ll get cash back of 50 aed on shukran wallet but i didnt get any cashback till now           12:46 AM, 27th Feb                   mazen                   Good Evening Lujaina, Thank you for contacting Max, This is Mazen, how can I assist you today?           12:49 AM, 27th Feb                     Lujaina                    I purchased some products online on 12 of feb during checkout it was shown that i ll get cash back of 50 aed on shukran wallet but i didnt get any cashback till now           12:53 AM, 27th Feb                   mazen                    We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of  the offer so that we can investigate further and assist you accordingly with this.            12:53 AM,
  27th Feb                   mazen                   Hi, I'm not getting a response from you. Are we still connected?           12:55 AM, 27th Feb                     Lujaina                    I dont have screenshot           12:55 AM, 27th Feb                     Lujaina                    Bcoz i didnt know that i will not get it otherwise i will take screenshot for proof           12:55 AM, 27th Feb                     Lujaina                    ??           12:56 AM, 27th Feb                   mazen                   Could you please share your order number so that I can assist you further?           12:57 AM, 27th Feb                     Lujaina                    9414387153           12:57 AM, 27th Feb                   mazen                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and we will be on touch with you and contact you on your email           01:00 AM, 27th Feb                     Lujaina             
        Ok           01:00 AM, 27th Feb                   mazen                   Do you have any other inquiries that we can help with?           01:01 AM, 27th Feb                   mazen                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           01:06 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5759743